def temp-table w-customer no-undo
    field site         as char format "x(3)" label "Site"
    field cust-num     as int format ">>>>" label "Cust Num".

/* DEFINE QUERY ******************************************************/
def query q-w-customer for w-customer.
def browse w-customer-brws query q-w-customer no-lock no-wait
    display with single 14 down width 80 no-separators
            title " Results of Query for Customers ". 

/* DEFINE BUTTONS ****************************************************/
def button btn-w-customer label "&Customers" auto-go.
def button btn-find label "&Find" auto-go.
def button btn-exit label "&Exit" auto-endkey.
def button btn-print label "&Print" auto-go.
            
/* DEFINE FRAME ******************************************************/
def frame f-frame
    w-customer-brws at col 1  row 2
    btn-w-customer  at col 4 row 20 
    btn-find
    btn-print
    btn-exit 
    skip(1)
    with centered no-box side-labels row 2 width 80.
